Zeitgeist.NCAL – zeitgeist-2.0 Reference Manual

# Zeitgeist.NCAL

## Description:

## Content:

### Constants:

- public const unowned string ALARM
  ALARM:
- public const unowned string ATTACHMENT
  ATTACHMENT:
- public const unowned string CALENDAR
  CALENDAR:
- public const unowned string CALENDAR_DATA_OBJECT
  CALENDAR_DATA_OBJECT:
- public const unowned string EVENT
  EVENT:
- public const unowned string FREEBUSY
  FREEBUSY:
- public const unowned string JOURNAL
  JOURNAL:
- public const unowned string TIMEZONE
  TIMEZONE:
- public const unowned string TODO
  TODO: